@charset "utf-8";

/****** fade script ******/

	.fade-in {
	opacity: 0;
	transition-duration: 500ms;
	transition-property: opacity, transform;
  }
  
  .fade-in-up {
	transform: translate(0, 50px);
  }
  
  .fade-in-down {
	transform: translate(0, -50px);
  }
  
  .fade-in-left {
	transform: translate(-50px, 0);
  }
  
  .fade-in-right {
	transform: translate(50px, 0);
  }
  
  .scroll-in {
	opacity: 1;
	transform: translate(0, 0);
  }
  

/****** /fade script end ******/

#head_ttl {
    width: 100%;
    padding: 5px 0 10px;
    background-color:#172A88;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

#head_ttl span {
	font-family: 'Affogato-Bold';
	font-size: 1.6em;
  padding-bottom: 5px;
}

#head_ttl h1 {
	font-size:1.4em;
	font-weight: 400;
	line-height: 1.2;
  border-top: 1px solid #fff;
  width: 50%;
  margin: 0 auto;
  padding-top: 5px;
}

#haed_image {
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-color: #fff;
}

#haed_image.life_img {
    background-image: url(/common_d/connect/support/life/img/life_headimg.jpg);
}

.head_icon {
    position: relative;
    display: block;
    padding-left: 1.4em;
    font-size: 1.6em;
    color: #172A88;
    font-weight: bold;
    margin-bottom: 1em;
}

.head_icon::before {
    position: absolute;
    top: 0.1em;
    left: 0;
    display: block;
    width: 1em;
    height: 1em;
    background-color: #F43B47;
    content: "";
}

.point_line {
  display: flex;
  align-items: center;
  text-align: center;
  white-space: nowrap;
  font-size: 1.2em;
  font-weight: 600;
  margin: 40px auto 20px;
  span{
    display        : inline-block;
    color          : #F43B47;            /* 文字の色 */
    font-size      :1.6em;               /* 文字のサイズ */
    letter-spacing : 2px;                /* 文字間 */
    padding-left: 5px;      
    }
}

.point_line::before,
.point_line::after {
  content: '';
  height: 1px; 
  background-color: #333;
  width: calc(50% - 1em); 

}

.point_line::before {
  margin-right: 15px; 
}

.point_line::after {
  margin-left: 15px; 
}

.point_ttl {
  font-size: 1.2em;
  font-weight: 600;
  color: #172A88;
  text-align: center;
  line-height: 1.4em;
  padding-bottom: 10px;
}

.fbox_ryo {
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
  text-align: center;
  figure {
    padding: 0 10px;
    font-size: 90%;
  }
}

.interview_box {
  position: relative;
  max-width: 1200px;
  padding: 20px 30px 30px;
  border-radius: 3px;
  box-shadow: 0 2px 3px rgb(0 0 0 / 20%);
  background-color: #f2f8ff;
  color: #333333;
  margin-top: 30px;
}

.interview_box::before,
.interview_box::after {
  position: absolute;
  content: '';
}

.interview_box::before {
  top: -15px;
  right: 10px;
  height: 50px;
  width: 15px;
  border: 3px solid #999;
  border-radius: 10px;
  box-shadow: 1px 1px 2px rgb(0 0 0 / 30%);
  transform: rotate(10deg);
}

.interview_box::after {
  top: 0;
  width: 10px;
  right: 20px;
  border: solid 5px #f2f8ff;
}

.lbox {
  margin-right: 20px;
}

.rbox {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
}

.interview_ttl {
  display        : inline-block;
  line-height: 1em;
  margin-bottom: 10px;
    color: #F43B47;
    font-weight: 700;
    font-size: 2.4em;              /* 文字のサイズ */
}

.interview_img {
  position: relative;
  .interview_catch{
    position: absolute;
    top: 20px;
    left: 20px;
    writing-mode: vertical-rl;
    background-color: #172a88;
    color: #f2f8ff;
    padding: 10px 10px;
    font-size: 1.2em;
    line-height: 1.8em;
    font-weight: 500;
  } 
  .interview_catch.right_yose{
    left: auto;
    right: 20px;
    top: 20px;
  }
  .stu_spec {
    position: absolute;
    bottom: 10px;
    right: 10px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 0.8em;
    line-height: 1.2;
    color: #fff;
    span {
        font-size: 1.3em;
        font-weight: 600;
    }
  }
  .stu_spec.left_yose {
    right: auto;
    left: 10px;
  }
}

.interview_q {
  margin-top: 20px;
  font-weight: 600;
  font-size: 1.1em;
  span {
    color: red;
    padding-right: 10px;
  }
}

.cost_fbox {
  display: flex;
  align-items: center;
  margin-top: 30px;
}

.interview_cost {
  font-weight: 600;
  line-height: 1.4em;
  color: #172A88;
  padding-right: 10px;
}

.interview_cost_img {
  width: 75%;
  max-width: 450px;
}

.btn_box {
    margin-top: auto;
}

.fbox_yachin {
  display: flex;
}

.yachin_ttl {
  text-align: left;
  margin-top: 20px;
  span {
    font-size: 70%;
    font-weight: 400;
    color: #2c2c2c;
  }
}

.aowaku_box {
  margin: 0 10px;
  border: 1px solid #172A88;
  padding: 10px;
  width: 100%;
  p{
    text-align: center;
    line-height: 1.4;
    white-space: nowrap;
  }
  .campas {
    font-weight: 600;
    color: #172A88;
  }
  .chinryo span {
    font-size: 1.8em;
    font-weight: 600;
  }
}

.w60_box {
  width: 60%;
}
.w40_box {
  width: 40%;
  margin-left: 30px;
}

.fbox_shien {
  display: flex;
  margin-bottom: 10px;
}

.shien_ttl {
  background-color: #172A88;
  color: #fff;
  padding: 5px 10px;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 20px;
}

.shien_omo {
  font-size: 90%;
  span {
    color: #172A88;
    line-height: 1.6;
  }
  .btext {
    font-weight: 600;
  }
}

/*box*/
.fbox {
  display: flex;
  justify-content: space-between;
}

.fbox .fbox_child {
  margin-right: 20px;
}

.fbox .fbox_child:last-child {
  margin-right: 0;
}


/*リンクボタン*/

a.float_link{
opacity:1;
display:inline-block;
padding:1.5em 3em;
color:#fff;
border-radius:50px;
position:relative;
transition:0.3s;
background-position:80% 0;
background-size:150%;
width: 400px;
}

a.float_link.ryou_btn {
    background: linear-gradient(to right,#1E00FF,#33bbff 60%,#33bbff);
}
a.float_link.abroad_btn {
    background: linear-gradient(to right,#dc143c,#ea553a 60%,#ea553a);
}

a.float_link:hover{
background-position:0 0;
}

.float_link p{
color:#fff;
font-size:0.8em;
letter-spacing:0.15em;
text-align:center;
}

a.float_link:after{
content:"";
position:absolute;
width:30%;
height:0.5px;
background:#fff;
bottom:15px;
right:0;
transition:0.3s;
}
a.float_link:before{
content:"";
position:absolute;
width:10px;
height:10px;
background:#fff;
bottom:10px;
border-radius:50%;
right:30%;
transition:0.3s;
}

a:hover.float_link:after{
width:10%;
background:#FFFF00;
right:7px;
}
a:hover.float_link:before{
right:10%;
background:#FFFF00;
}


/*=================タブレット==============*/
@media screen and (max-width: 1024px) {
  #haed_image {
    height: 250px;
    background-position: left 60% top;
  } 

 .fbox {
  flex-direction: column;
  align-items: center;
 }

 .fbox_ryo {
    flex-direction: column;
    figure {
      padding: 0 0 20px;
    }
  }

 .lbox {
  margin-right: 0;
 }

 .rbox {
  margin-top: 0;
 }

 .btn_box{
  margin-top: 30px;
  }

  .fbox_yachin {
    flex-wrap: wrap;
    justify-content: center
  }

  .aowaku_box  {
    width: 45%;
    margin-bottom: 10px;
  }

}


/*=================smp==============*/
@media screen and (max-width: 599px) {

#haed_image {
    height: 150px;
    background-position: left 70% top;
}

#head_ttl {
    padding: 5px 5% 10px;
    width: 100%;
    c
}

.head_icon {
  font-size: 1.4em;
  margin-bottom: 0.6em;
}

.head_icon::before {
  top:0.3em;
}

.fbox .fbox_child {
  margin-right: 0;
  margin-bottom: 20px;
}

.fbox_ryo {
  figure img {
    width: 100%;
  }
}

.interview_box {
  padding: 20px 10px 30px;
}

.lbox {
  margin-right: 0;
  width: 100%;
  text-align: center;
}

.interview_ttl {
  font-size: 2.4em;
}

.interview_img img {
  width: 100%;
}

.interview_img .interview_catch{
  left: 10px;
  top: 10px;
}

.interview_img .interview_catch.right_yose{
  right: 10px;
  top: 10px;
}
    

.cost_fbox {
  flex-direction: column;
} 

.interview_cost_img {
  width: 100%;
}

.btn_box,a.float_link {
  width: 100%;
}

.fbox_yachin {
    flex-direction: column;
  }

  .aowaku_box  {
    margin : 0 auto 10px;
    width: 100%;
  }

.fbox_shien {
  flex-direction: column;
}  

.w60_box,.w40_box {
  width: 100%;
  margin-left: 0;
}

}